Tony: a tool for melody transcription - Feature #614

quantise notes

2013-06-28 05:01 PM - Matthias Mauch

Status: New
Priority: Low
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2013-06-28

0%
0.00 hour

Description

into MIDI notes, | guess.

History

#1 - 2013-12-05 11:35 AM - Matthias Mauch

- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription

- Priority changed from Normal to Low

#2 - 2013-12-05 11:37 AM - Matthias Mauch

MIDI output quantises notes already. This might be most suitable for playback, so maybe should be tackled there?

2024-05-18

1/1




